whitelist:
  1:
    - b2bapprovalprocedure
    - b2bquickorder
    - b2bservices
    - ddoevisualcms
    - ddoewysiwyg
    - erp
    - ffwebcomponents
    - invoicepdf
    - moduleinternals
    - oxps/modulesconfig
    - payever
    - alko_visualcms
    - alko_article
    - alko_bestaende
    - alko_category
    - alko_categorylist
    - alko_console
    - alko_erp
    - alko_guaranteeclaims
    - alko_imanconnector
    - alko_liveprice
    - alko_orderhistory
    - alko_orderlist
    - alko_ordersimulate
    - alko_solo
    - alko_user
    - alko_factfinderadaption
  2:
    - alko_article
    - alko_bestaende
    - alko_category
    - alko_categorylist
    - alko_console
    - alko_erp
    - alko_factfinderadaption
    - alko_guaranteeclaims
    - alko_imanconnector
    - alko_liveprice
    - alko_orderhistory
    - alko_orderlist
    - alko_ordersimulate
    - alko_solo
    - alko_user
    - alko_visualcms
    - b2bapprovalprocedure
    - b2bquickorder
    - b2bservices
    - ddoevisualcms
    - ddoewysiwyg
    - erp
    - ffwebcomponents
    - invoicepdf
    - moduleinternals
    - oxps/modulesconfig
    - payever
